; DO NOT EDIT (unless you know what you are doing)
;
; This subdirectory is a git "subrepo", and this file is maintained by the
; git-subrepo command. See https://github.com/ingydotnet/git-subrepo#readme
;
[subrepo]
	remote = ssh://git@codeberg.org/abody/f4ll.git
	branch = master
	commit = f86c164de5c279c378c5cde408af5fe75497c474
	parent = d72d3af2a7e99af89780fcfa66071f99db11c766
	method = merge
	cmdver = 0.4.9
